# PODNAME: Authen::Krb5::KeytabEntry
# ABSTRACT: Entry in a Kerberos Keytab

__END__

=pod

=encoding UTF-8

=head1 NAME

Authen::Krb5::KeytabEntry - Entry in a Kerberos Keytab

=head1 VERSION

version 1.906

=head1 METHODS

=head2 C<new(principal, kvno, keyblock)>

Create a new Authen::Krb5::KeytabEntry object from an
Authen::Krb5::Principal object, a key version number, and an
Authen::Krb5::Keyblock object.

=head2 C<principal>

An Authen::Krb5::Principal object representing the principal contained
in the entry.

=head2 C<timestamp>

The timestamp of the entry.

=head2 C<kvno>

The key version number of the key contained in the entry.

=head2 C<key>

An Authen::Krb5::Keyblock object representing a copy of the keyblock
contained in the entry.

=head1 AUTHOR

Jeff Horwitz <jeff@smashing.org>

=head1 COPYRIGHT AND LICENSE

This software is copyright (c) 2000 by Jeff Horwitz.

This is free software; you can redistribute it and/or modify it under
the same terms as the Perl 5 programming language system itself.

=cut
